@charset "utf-8";
/* reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,img,small,strong,sub,sup,b,i,dl,dt,dd,ol,ul,li,form,label,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;line-height:1.7}th{font-style:normal;font-weight:400}ul li{list-style:none}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}body{margin:0;padding:0;font-size:16px;line-height:1.7;font-family:"ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif,OSAKA,HELVETICA;border:none;background:#FFF}nav ul{list-style:none}table{border-collapse:collapse;border-spacing:0}input,select{vertical-align:middle}article,aside,figure,footer,header,hgroup,nav,section{display:block}.wrap img{vertical-align:bottom;width:100%;height:auto;display:block;}.footer img{vertical-align:bottom;width:100%;height:auto;display:block}
/* テキスト */
p,h2,h3 {font-feature-settings: "palt", "vhal";}
.ff-min { font-family: 'Noto Serif JP', serif;}
.ff-go { font-family: 'Noto Sans Japanese', sans-serif;}
.sub-title { font-size: clamp(1rem, 2.5vw + 0.45rem, 1.75rem); font-weight: 600;}
.anno-txt { font-size: clamp(0.8rem, 0.677rem + 0.526vw, 1.15rem); text-indent: -1em; padding-left: 1em; text-align: left; line-height: 1.3; }
.visually-hidden {clip: rect(0 0 0 0); clip-path: inset(50%); width: 1px; height: 1px; overflow: hidden; position: absolute; white-space: nowrap; }
.glow-dark { text-shadow: 0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary),0 0 3px var(--color-primary);}
.vertical {
writing-mode: vertical-rl;
text-orientation: upright;
}
.comment-ind {margin: auto;width: 70%;padding-left:1em;	text-indent:-1em;}
.comment-ind2 {margin: auto;width: 70%;padding-left:2em;	text-indent:-2em;}
.comment {padding: 20px 0;margin:auto;width: 86%;}
.description {font-size: 1rem;}
.fukiimg {position: absolute; top: 30%; right: 27%; margin: auto; width: 9%;}
.commentary-boxa {background-color: #ffffff; border-radius: 10px; width: 86%; margin: 0 auto; overflow: hidden;}
.commentary-boxb {background-color: #ffffff; border-radius: 10px; width: 86%; margin: 5% auto; overflow: hidden;}
.commentary-lead{font-weight: bold;border: solid 1px #ffffff;padding: 1em;}
.lead_line2{background-color: #ffffff; background-image: linear-gradient(90deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 50%, #ffffff 0%, #ffffff 100%), linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 97.5%, #646464 100%); background-size: 10px 100%,100% 2em; line-height: 2em;}
/* utility */
.ut-btm0 {bottom: 0;}
.ut-top0 {top: 0;}
.ut-mgnb-10 {margin-bottom: 10px;}
.ut-mgnb-25 {margin-bottom: 25px;}
.ut-mgnb-30 {margin-bottom: 30px;}
.ut-mgnb-40 {margin-bottom: 40px;}
.ut-mgnb-50 {margin-bottom: 50px;}

/*common*/
.wrap{max-width: 100%; margin: 0 auto; overflow: hidden; text-align: center;}
.posi-rela {position: relative;}
.ab-center {position: absolute; left: 0; right: 0; margin: 0 auto; text-align: center;}  
.sp-img {display: block;}
.pc-img {display: none;}
.bgc-c {background-image: linear-gradient(-125deg, rgba(195, 217, 255, 1), rgba(140, 165, 250, 1));}
.bgc-d{background-image: linear-gradient(0deg, #4080D2, #002D78);}
.bgc-d2{background-image: linear-gradient(0deg, #ffffff, rgb(255, 198, 70));}
.bgc-e{background-color: #FFFFFF;}
/* color */

:root {
  --color-primary: #173267; 
  --color-secondary: #df0099;
  --color-bgc: #e5e7f9;
  --color-hl: #fbfbe3;
  --color-att: #ffff44;
  --color-att2: #b50000;
  --color-wh: #ffffff;
  --color-grd-a: linear-gradient(90deg, #d6cfbf, #fbfbe3 72%, #d5ccbd);
  --color-grd-b: linear-gradient(128deg, rgba(0, 169, 222, 1), rgba(30, 40, 110, 1) 20%);
}

/* utility */
.ut-btm0 {bottom: 0;}
.ut-top0 {top: 0;}
.ut-mgnb-10 {margin-bottom: 10px;}
.ut-mgnb-25 {margin-bottom: 25px;}
.ut-mgnb-50 {margin-bottom: 50px;}

/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
header {
  /*position: absolute;*/
  position: sticky;
  left: 0; top: 0; z-index: 1000; background: rgba(255,255,255,0.82); width: 100%; box-shadow:0px -1px 5px 0px #848484;
}

#headerWrap_1 {
    margin: auto;
    max-width: 100%;
    background-color: #fff;
    display: flex;

}
#headerWrap_2 {
    margin: auto;
    max-width: 55%;
    background-color: #fff;
    display: flex;
    /*position: absolute;*/
    position: relative;
    right: 0;
    margin: 0 0 0 auto;
}

.headBox {
    margin: auto;
    width: 100%;
    background-color: #FFF;
    position: fixed;
    left: 0;
    top: 0;
    height: 80px;
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.04);
    z-index: 100;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
    margin: 15px 20px;
}
/* ロゴ
----------------------------------------------- */
.headLogo {
    /*width:250px;
    height:50px; */
    float:left;
    align-items: center;
    margin: 7px 0 0 15px;
    position: absolute;
    z-index: 2000;
}

.headLogo img {
    width: 290px;
    height: auto;
}

.headLogo_1 {
    /* width:250px;
       height:50px;
       float:left;
       margin-right: 100px;  */
    margin: 15px 20px;
    /*align-items: center; */
    position: absolute;
    left: 10px;
}

.headtitle {
    margin: 15px 0 25px 3px;
    font-size: 36px;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro," メイリオ", Meiryo, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
}

a.gusuri {
    text-decoration: none !important;
}

/*ヘッダーメニュー*/

.headerMenu {
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-end;
    margin-left: 15px;
    height: 100%;
}

.headerTitle {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*  font-family: 'Kosugi Maru', sans-serif !important; */
    font-size: 19px;
    font-weight: 600;
    letter-spacing: 0.11em;
    padding: 0 19.5px;
    display: grid;
    place-items: center;
    height: 100%;
    color: #333 !important;
}
.headerMenu a:hover {
    background: #d3f4ff;
    transition: .5s
}

.headerMenu a:first-child {
    border-left: 1px solid #cccccc;
}

.headerMenu a {
    border-right: 1px solid #cccccc;

    text-decoration: none !important;
    height: 100%;
}
.headerMenu a:link, a:visited {
    color: #333 !important;
    text-decoration: none !important;
}



/* ヘッダーナビ
----------------------------------------------- */
.headerNavi {
    float: left;
    margin-left:390px;
}
.headerNavi ul li {
    display: block;
    float: left;
}
.headerNavi ul li.cartMyPage{
    width:120px;
    margin-right:10px;
}
.headerNavi ul li.headCart {
    width:280px;
    height:60px;
    background:url(../img/header/cart_detail.png) no-repeat;
    background-size:280px;
}
.headerNavi ul li.headCart:hover {
    opacity:0.8;
}
.headerNavi ul li.headCart a {
    width:100%;
    height:100%;
    display:block;
}
.headerNavi ul li.headCart .cDetail {
    width:190px;
    float:left;
    padding:12px 0 0 15px;
    text-align:center;
}
.headerNavi ul li.headCart .cDetail p {
    font-size:11px;
    line-height:1.4em;
    color:#643C32;
}
.headerNavi ul li.headCart .cDetail p strong {
    font-weight:bold;
}
.headerNavi ul li.headCart .cDetail p:nth-child(1) strong {
    font-size:14px;
}
.headerNavi ul li.headCart .cDetail p:nth-child(1) {
    border-bottom:#643C32 1px solid;
    padding-bottom:3px;
    margin-bottom:3px;
}
.headerNavi ul li.headCart .cNam {
    width:18px;
    height:18px;
    background-color:#FFF;
    border-radius:10px;
    float:left;
    font-size:10px;
    line-height:1.8em;
    font-weight:bold;
    color:#E41F19;
    text-align:center;
    margin:5px 0 0 15px;
}

/*グローバルメニュー
--------------------------------------------------*/
.gNavi {
    width:1038px;
    margin:0 auto;
}
.gNavi li {
    width: 14.2%;
    float: left;
    text-align: center;
    border-right: solid 1px #c8c8c8;
}
.gNavi li:last-of-type {
    border-right: none;
}
.gNavi li a {
    display: block;
    width: 100%;
    padding: 10px 0;
    font-size: 14px;
    font-weight: bold;
    color: #643c32;
    text-decoration: none;
}
.gNavi li.no {
    font-size: 14px;
    font-weight: bold;
    pointer-events: none;
}
.gNavi li.on a {
    pointer-events: none;
    color: #ffffff;
    background-color:#643c32;
}
.gNavi li a:hover {
    color: #ffffff;
    background-color:#643c32;
    text-decoration: none;
}

/*ハンバーガーメニュー
--------------------------------------------------*/
/*　ハンバーガーボタン　*/
.hamburger {
    display : none;
    position: absolute;
    z-index : 100;
    right : 13px;
    top   : 12px;
    width : 60px;
    height: 60px;
    cursor: pointer;
    text-align: center;
    /*border: solid 2px #fff;*/
}
.hamburger span {
    display : block;
    position: absolute;
    width   : 45px;
    height  : 4px ;
    left    : 7px;
    background : #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition   : 0.3s ease-in-out;
    transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
    top: 15px;
}
.hamburger span:nth-child(2) {
    top: 30px;
}
.hamburger span:nth-child(3) {
    top: 45px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
    top : 30px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform   : rotate(-45deg);
    transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
    top: 30px;
    -webkit-transform: rotate(45deg);
    -moz-transform   : rotate(45deg);
    transform        : rotate(45deg);
}

nav.globalMenuSp {
    display: none;
    position: absolute;
    z-index : 2;
    top  : 0;
    left : 5;
    color: #000;
    background: #fff;
    text-align: center;
    transform: translateX(300%);
    transition: all 0.8s;
    width: 70%;
}

nav.globalMenuSp ul {
    /*	background: #ccc; */
    margin: 0 auto;
    padding: 0;
    width: 108%;

    display: flex;
    flex-wrap: wrap;
}

nav.globalMenuSp ul li {
    list-style-type: none;
    padding: 0;
    width: 31%;
    height: auto;
    /*	border-bottom: 1px solid #fff; */
}
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
nav.globalMenuSp ul li:hover{
    background :#ddd;
}

nav.globalMenuSp ul li a {
    display: block;
    color: #000;
    /*	padding: 1em 0; */
    width: 100%;
    text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(30%);

}

/* レビュー */
.review_box{
    padding: 20px 20px 10px;
    border: 1px solid #8b8b8b;
    border-radius: 4px;
    margin: 10px 10px 30px;
}

.reviewer {
    font-size: 18px;
    text-align: left;
}

.review_star {
    display: flex;
    margin: 10px 0 0;
}
.star {
    width: 30px;
    height: 30px;
}

.star img {
        width: 25px !important;
        height: 25px !important;
        padding : 2px !important;
        object-fit: contain !important;
}
.review_txt {
    text-align: justify;
    padding: 1em 0 .5em;
}

.item {
    display: block;
    max-width: 800px;
    height: auto;
    margin: 20px auto 0 !important;
    padding: 0 !important;
}

.item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 5px 6px 6px 0px rgb(0 0 0 / 12%), 5px 6px 6px 0 rgb(0 0 0 / 22%);
}

/* ==============================================
 フッター
=============================================== */
#footerWrap {
    width: 100%;
    min-width:1080px;
    background-color: #FFF;
    background: url(../img/footer/footer_line.png) top repeat-x, url(../img/footer/foot_btm.jpg) bottom repeat-x;
    padding-bottom: 100px;
}
.footBox {
    width: 1060px;
    margin: auto;
    padding-top: 10px;
    padding-left: 20px;
    color: #643C32;
    font-size: 13px;

}
.footBox a {
    color: #643C32;
    text-decoration: none;
}
.footBox a:hover {
    color: #643C32;
    text-decoration: underline;
}

#footer_description {
    padding: 15px;
    margin: 30px auto;
    max-width: 100%;
    background-color: #fff;
    width: 864px;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 12%), 0 2px 4px 0 rgb(0 0 0 / 22%);
    border-radius: 15px;
    border: 8px solid;
    border-color: #FEC1AF;
}

#footer_description .banner{
    /*  width:350px; */
    /*  height: 50px; */
    margin: 20px auto;
    /*  line-height: 50px; */
    align-items: center;
    justify-content:space-evenly;
    padding: 0;
    display: flex;
}

#footer_description .banner img {
    width:300px;
    height: auto;
    margin: 0 30px
}

.sitedescription {
    font-family: 'Noto Sans JP', sans-serif;
    width: 864px;
    font-size: 19px;
    font-weight: 600;
    color: #454545;
    margin: 20px auto 10px;
    line-height: 2rem;
    text-align: center;
}

#footerbox {
    /*height: 450px;*/
    background-color: #0351a7;
    background-color: #fff;
    padding: 10px;
    max-width: 100%;
}

#footerbox .container {
    max-width: 1080px;
    height: auto;
    padding: 10px 0;
    margin: 0 auto;
}

#footerbox .footerlogo {
    display: flex;
    align-items: center;
    justify-content: center;
}

#footerbox .footermenu {
    padding: 10px 0;
    align-items: center;
    justify-content: center;
}

#footerbox .footermenu ul {
    text-align: center;
    margin: 0 auto;
    padding: 0 30px;
    list-style: none;
    font-size: 1.7rem;
    display: flex;
}

#footerbox .footermenu ul li {
    margin: 25px auto;
}


#footerbox .footermenu_s ul {
    text-align: center;
    margin: 0 auto;
    list-style: none;
    font-size: 1.2rem;
    display: flex;
    width: 80%;
}

#footerbox .footermenu_s ul li {
    margin: 20px auto;
}

#footerbox .footerimg {
    display: block;
    width:80%;
    margin: 0 auto;
    text-align: center;
}

#footerbox .footerimg img {
    width: 200px;
    height: auto;
    display: inline-block;
}

/*  #footerbox .footercopy  {
      display: block;
      margin: 0 auto;
       }
*/
a.footer {
    display: block;
    padding: 0;
    font-family: 'Noto Sans JP', sans-serif !important;
    /*color: #fff  !important;*/
    color: #0351a7  !important;
    text-decoration: none !important;
    line-height: 20px;
    transition: 0.5s;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 400;
}

a.footer:visited {
    /*color: #fff  !important;*/
    color: #0351a7  !important;
}

#copyRight {
    font-family: 'Noto Sans JP', sans-serif !important;
    /*color: #fff  !important;*/
    color: #0351a7  !important;
    font-size: 1.1rem;
    letter-spacing: 0.8px;
    text-align: center;
    margin-bottom: 8em;
}


/* content */

/* main-visual */
.main-visual {
position: relative;
width: 100%;
height: 460px; /* 高さ固定 */
background: url('../img/suimin-bg.jpg') no-repeat center center;
background-size: cover; /* 幅にフィットさせつつトリミング */
color: white;
display: flex;
justify-content: center;
overflow: hidden;
}

.main-visual h1 {
margin: 10px 0;
z-index: 1;
}

.main-visual::after {
content: "";
position: absolute;
top: 0; left: 0;
width: 100%; height: 100%;
z-index: 0;
}
.content img {max-width: 90%; height: auto;}

.main-visual .content {
position: relative;
z-index: 1;
flex-direction: column;
align-items: center;
justify-content: center;
max-height: 100%;
box-sizing: border-box;
text-align: center;
}


.marker_text-decoration {
text-decoration: underline;
text-decoration-color: var(--color-att);
text-decoration-thickness: 0.1em;
text-decoration-skip-ink: none;
text-underline-offset: 0.15em;
}

.fv-ttl { margin: auto; z-index: 1; width: 100%; text-align: center; }
.fv-anno {width: 90%; margin: 1% auto 0;}
/* .fv-cp1 {position: absolute; top: 20%; right: 4%;} */
.fv-cp2 { position: absolute; top: 21%; left: 5%; color: var(--color-att); text-align: left;}
.fv-pac { display: inline-block; width: 195px; margin-top: 0px;}
.sui-anniv { position: absolute; width: 170px; bottom: 2%; left: -5%;}
.sui-fv-ttl { width: 80%;}
.sui-mdl,.sui-cmp1,.sui-cmp2 {position: absolute; width: 135px; right: 0;}
.sui-mdl { top: 20%; }
.sui-cmp1 { top: 41%; }
.sui-cmp2 { top: 56%; }
.about-ttl {position: absolute; left: 5%; top: 15%; text-align: left; color: var(--color-primary); line-height: 1.5;}


.section-01{
background-color: #e6efff;
padding: 30px 20px;
position: relative;
}
.section-01::after {
content: '';
display: block;
position: absolute;
left:0;
bottom: 0;
border-top: 60px solid transparent;
border-left: 50vw solid transparent;
border-right: 50vw solid #2c4a8d;
border-bottom: 60px solid #2c4a8d;
}
.sec01-ttl {
font-size: 1.2rem;
color: #1e286e;
}

.sec01-ttl::before {
content: attr(data-en);
display: block;
color: #1e286e;
font-size: 2.5rem;
font-family: 'Noto Serif JP', serif;
font-weight: 800;
}
.section-02{
background-color: #2c4a8d;
padding: 0;
background-image: url("../img/sui-star.png"), url("../img/sui-star.webp");
background-size: 660px 500px, 660px 500px;
background-position: 4% 35%, 97% 65%;
background-repeat: no-repeat; 
background-blend-mode: screen;
}

/* lp */
/* tri */
.tri{width: 40%;height: auto;}
.s011-cbox {margin-bottom: 5% !important;}
.s011-ttl{ top: 10%;width: 90%;height: auto;}
.s011-2{top: 43%;}
.s011-3{bottom: 0;}
.s012-ttl{top: -13%;}
.s012-1 img{
    width: 90%;
    margin: 0 auto;
    background-color: rgba(0, 45, 120, 0.5);
    border-radius: 10px;
    border: solid 2px #002D78;      
}
.s012-txt{margin: 20px auto; color: var(--color-wh);}
.s013-tri1{top: 8%;}
.s014-ttl{top: -10%;}
.s014-1 img{
    width: 90%;
    margin: 0 auto;
    background-color: rgba(138, 92, 33, 0.5);
    border-radius: 10px;
    border: solid 2px #8a5a11;      
}
.s014-2{margin-top: -5%; z-index: 10;}
.s014-3{top: 130%; z-index: -1;}
.s014-4{width: 65%; height: auto; top: 72%; z-index: 5;}
.s014-txt{margin: 20px auto; color: #333;}
.s018-2 img{position: absolute; width: 10%; height: auto; top: 6%; left: 0%; animation: fuwafuwa 3s infinite;}
.s018-tri {top:10%;}
.s002_01_2 {position: absolute;top: 20%;left: -67%;right: 0;margin: auto;width: 28%;animation: fuwafuwa 3s infinite;}
.s002_02_2 {position: absolute;top: 20%;left: 0;right: -67%;margin: auto;width: 28%;animation: fuwafuwa 3s infinite;}
.slfunc {position: absolute; height: auto; z-index: 20;}
.s001_04 {width: 18%; top: 33%; right: 45%;}/* slfunc */
.s001_05 {width: 18%; top: 33%; left: 70%;}/* slfunc */
.s002_03 {width: 20%; top: 52%; left: 7%;}/* slfunc */
.s002_04 {width: 20%; top: 52%; right: 7%;}/* slfunc */
.s002_03_2 {width: 20%; top: 15%; left: 7%;}/* slfunc */
.s002_04_2 {width: 20%; top: 15%; right: 7%;}/* slfunc */
.s020-tri {top: -5%;}
.s020-3 {width: 85%; height: auto; top: 40%;}
.s020-4 {bottom: 0;}
.s024-bg{top: 0; z-index: 0;}

/* オファーボタン 位置 */
.jmp-btn-sub {position: absolute; bottom: 28.5%; width: 15%; left: 6%;}
.jmp-btn {bottom: 6%;}
.jmp-btn-sub2 {position: absolute; bottom: 6%; width: 15%; left: 6%;}
.jmp-btn2 {bottom: 2%;}
.ofr-btn {bottom: 7%;}
.ofr-btn2 {bottom: -1%;}
.btn-arr {position: absolute; bottom: 14.5%; width: 15%; left: 10%;}
.btn-arr2 {position: absolute; bottom: 3.5%; width: 15%; left: 10%;}

/* カードデザイン */
.card {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    background: white;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    z-index: 99;
}

.card-item {
  flex: 1;
}

.card img {
width: 100%;
height: auto;
display: block;
object-fit: cover;
}

.card-content {
padding: 20px;
text-align: justify;
}

.card-kinousei {
padding: 15px;
background-color: var(--color-bgc);
border-radius: 6px;	
}

.kinousei {
padding: 4px;
background-color: var(--color-primary);
color: white;
border-radius: 3px;	
}

.tex-betw {
display: flex; 
justify-content: space-between;
}

.line{
border-bottom: 1px solid var(--color-primary);
}

.todokede {
color: white;
font-size: 0.8rem;
vertical-align: 6.5%;
padding: 4px 8px 4px 4px;	
}

.todokedeno {
padding: 1px 5px;
background-color: white;
color: var(--color-primary);
border-radius: 1px;		
}




.card-content h2 {
font-size: 1.5rem;
margin-bottom: 10px;
}

.card-content p {
font-size: 1rem;
color: #555;
margin-bottom: 10px;
}

.card-content a {
color: #007bff;
text-decoration: none;
}

.card-content a:hover {
text-decoration: underline;
}

.function-wrap {
  max-width: 100%;
  margin: 0 auto;
  background: var(--color-bgc);
  border-radius: 12px;
  padding: 10%;
}

.regi-ttl {
    display: flex;
    justify-content: space-between;
    border-bottom: solid 1px;
    border-color: var(--color-primary);
    margin-bottom: 1em;
    padding-bottom: 0.2em;
}
.regi-no {
  width: 9em;
}
.regi-txt {
  text-align: justify;
}


/* 見出しデザイン */
.sec-02-ttl {
position: relative;
margin: 0 auto 20px;
box-sizing: border-box;
max-width: 100%;
text-align: left;
background-image: linear-gradient(0deg, rgba(227, 237, 255, 1) 24%, rgba(255, 255, 255, 1) 26%);
padding: 1rem 1.5rem;
border-bottom: 1px solid #ccc;
border-radius: 10px;
}

.headline-left {
border-left: 6px solid #2f418d;
padding-left: 0.8rem;
margin-bottom: 0.5rem;
}

.headline-left h2 {
margin: 0;
font-size: 3rem;
color: #2f418d;
font-family: 'Noto Sans JP', sans-serif;
font-weight: 600;
}

.headline-left p {
margin: 0;
font-size: 1rem;
color: #2f418d;
}

.headline-right {
position: absolute;
width: 68px;
bottom: 0;
right: 3%;
}

/* カードデザイン 2 */
.card-wrap {
width: 100%;
display: block;
margin: 40px auto;
}

.card2 {
align-items: flex-start;
background-color: #ffffff;
overflow: hidden;
box-shadow: 0px 30px 2px -15px rgba(20, 80, 149, 0.45);
padding: 1em;
height: auto;
}
.card2-hed { display: flex; }
.card2 img {
width: 65px;
height: 65px;
object-fit: cover;
margin-right: 1em;
clip-path: circle(50%);
}
.card2-txt {
padding: 1em; 
text-align: justify;
}
.card2-ttl {
margin-top: 0.25em;
font-size: 1.2rem;
margin-bottom: 10px;
font-weight: 600;
color: #1e286e;
text-align: left;
}
.flex-item{
width: 100%;    
}
.oneline {
width: 100% !important;
height: auto !important;    
}
.flex-item a:hover{
opacity: 0.7;
transition: 0.3s;
}
/* 丸ボタン */
.btn-maru{
display: flex;
justify-content: center;
align-items: center;
width: 100%;
margin:0 auto;
padding: .9em 2em;
border: 1px solid #1e286e;
border-radius: 50px;
background-color: #fff;
color: #1e286e;
font-size: 1.25rem;
font-weight: 500;
}
.btn-maru::after {
transform: rotate(45deg);
width: 5px;
height: 5px;
margin-left: 10px;
border-top: 2px solid #1e286e;
border-right: 2px solid #1e286e;
content: '';
}
.btn-maru a{
text-decoration: none;
color: #1e286e;
}

/* floating */
.floating {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .3s;
  max-width: 750px;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
  /* background-color: var(--color-wh); */
}
/*このクラスが付与されると表示する*/
.active {
opacity: 1;
visibility: visible;
}

.float-bnr {display: block;  margin: 0 auto;}

/* アニメーション */
/* L→R */
.lr-slide {
animation: lr-s 1s linear 0s infinite;
}
@keyframes lr-s {
0%   { opacity: 1; transform: translatex(-10px); }
30%  { opacity: 1; transform: translatex( 0px); }
50%  { opacity: 1; transform: translatex( 0px); }
}
/* gyugyugyu */
@keyframes gyugyu {
0% {transform:scale(0.85);}
50% {transform:scale(1);}
100% {transform:scale(0.85);}
}
.ani-gyu { animation: gyugyu 1s infinite; } 
/* fuwafuwa */
@keyframes fuwafuwa {
0% {transform: translateY(0px);}
50% {transform: translateY(-10px);}
100% {transform: translateY(0px);}
}
.ani-fuwa { animation: fuwafuwa 2s infinite; } 
/* flash */
@keyframes flash {
0%, 100% { opacity: 1; }
50% { opacity: 0; } }
.u--flash { animation: flash 0.7s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }
/* flash2 */
@keyframes flash2 {
0%, 100% { opacity: 0; }
30%, 90% { opacity: 1; } }
.u--flash2 { animation: flash2 1s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }
/* flash3 */
@keyframes flash3 {
0%, 30%, 70%, 100% { opacity: 1; }
40%, 50% { opacity: 0; } }
.u--flash3 { animation: flash3 1s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }
/* flash4 */
@keyframes flash4 {
0%, 50% { opacity: 0; }
70%, 100% { opacity: 1; } }
.u--flash4 { animation: flash4 2s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }
/* flash5 */
@keyframes flash5 {
0%, 50% { opacity: 1; }
70%, 100% { opacity: 0; } }
.u--flash5 { animation: flash5 2s infinite cubic-bezier(0.445, 0.05, 0.55, 0.95); }

/* Bounce In */
@keyframes bounceIn {
0% {transform: scale(0.5);opacity: 0; }
80% {transform: scale(1.02);opacity: 1; }
100% {transform: scale(1);opacity: 1; } }
.u--bounceIn {animation: bounceIn 1.25s cubic-bezier(0.215, 0.61, 0.355, 1); }
/* fadein soon */
@keyframes fadein-soon {
0% {opacity: 0; }
100% {opacity: 1; }
}
.u--fadein {animation: fadein-soon 1s}

/* x-swing */
@keyframes x-swing {
50% {transform: translatex(0px);}
52% {transform: translatex(3px);}
54% {transform: translatex(0px);}
56% {transform: translatex(-3px);}
58% {transform: translatex(0px);}
60% {transform: translatex(3px);}
62% {transform: translatex(0px);} }
.x-swing {animation: x-swing 1s infinite;}
.x-swing-b {animation: x-swing 1.2s infinite;}
/* Swing */
@keyframes swing {
10% {transform: rotate(0, 0, 1, 0deg); }
20% {transform: rotate3d(0, 0, 1, 1deg); }
25% {transform: rotate3d(0, 0, 1, -1deg); }
30% {transform: rotate3d(0, 0, 1, 1deg); }
35% {transform: rotate3d(0, 0, 1, -1deg); }
40% {transform: rotate3d(0, 0, 1, 0deg); }
100% {transform: rotate3d(0, 0, 1, 0deg); } }
.u--swing {
transform-origin: bottom center;
animation: swing 2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
animation-iteration-count: infinite; }
.u--swing-c {
transform-origin: center;
animation: swing 2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
animation-iteration-count: infinite; }
.u--swing3 {
transform-origin: bottom right;
animation: swing 2s cubic-bezier(0.445, 0.05, 0.55, 0.95);
animation-iteration-count: infinite; }

/* swing */
@keyframes swing2{
0% { transform: rotate(0deg); }
25% { transform: rotate(3deg); }
50% { transform: rotate(0deg); }
75% { transform: rotate(-2deg); }
100% { transform: rotate(0deg); }
}
.u--swing2 { 
transform-origin: bottom left;
animation: swing2 1s cubic-bezier(0.445, 0.05, 0.55, 0.95);
animation-iteration-count: infinite; 
}

/* swing */
@keyframes swing3{
0% { transform: rotate(3deg); }
30% { transform: rotate(3deg); }
50% { transform: rotate(-3deg); }
70% { transform: rotate(-3deg); }
90% { transform: rotate(3deg); }
100% { transform: rotate(3deg); }
}
.u--swing4 {
transform-origin: center;
animation: swing3 0.75s cubic-bezier(0.445, 0.05, 0.55, 0.95);
animation-iteration-count: infinite; 
}

/* fadeIn */
.fadein {opacity : 0;transform: translateY(20px);transition: all 1s;}
.fadein2 {opacity : 0;transform: translateY(-20px);transition: all 1s;}
.fadein3 {opacity : 0;transition: all 2s;}
.fadein4 {opacity : 0;transform: scale(0.6);transition: all 1s;}
.fadein5 {opacity : 0;transform: translatex(-20px);transition: all 1s;}
.fadein6 {opacity : 0;transform: translatex(20px);transition: all 1s;}
.fadein7 {opacity : 0;transform: scale(1.2);transition: all 0.4s;}
/* buruburu */
@keyframes bururi {
50% {transform: scale(1, 1);}
52% {transform: scale(0.98, 0.95)}
54% {transform: scale(1, 1);}
56% {transform: scale(0.98, 0.95)}
58% {transform: scale(1, 1);}
60% {transform: scale(0.98, 0.95)}
}
.bururi {animation: bururi 1s infinite;}
/* purupuru */
@keyframes purupuru {
0% {transform: skew(0deg, 0deg);}
5% {transform: skew(1deg, 1deg);}
10% {transform: skew(-2deg, -1deg);}
15% {transform: skew(2deg, 1.5deg);}
20% {transform: skew(-2deg, -1.5deg);}
25% {transform: skew(0.9deg, 0.9deg);}
30% {transform: skew(-0.6deg, -0.6deg);}
35% {transform: skew(0.3deg, 0.3deg);}
40% {transform: skew(-0.2deg, -0.2deg);}
45% {transform: skew(0.1deg, 0.1deg);}
50% {transform: skew(0deg, 0deg);}
}
.purupuru {animation: purupuru 1.5s infinite;}
.purupuru2 {animation: purupuru 1.75s infinite;}

/* kurukuru */

@keyframes anikuru{
0%{ transform:rotate(0);}
100%{ transform:rotate(360deg); }
}
.ani-kuru{animation:5s linear infinite anikuru;}

@keyframes anikuru2{
0%{ transform:rotate(0);}
100%{ transform:rotate(-360deg); }
}
.ani-kuru2{animation:8s linear infinite anikuru2;}

/* underslide */
@keyframes u-slide {
0% {transform: translateY(0px);}
50% {transform: translateY(5px);}
60% {transform: translateY(0px);}
}
.ani-slide { animation: u-slide 0.5s infinite; animation-timing-function: ease;} 
@keyframes u-slide2 {
0% {transform: translateY(5px);}
50% {transform: translateY(0px);}
60% {transform: translateY(5px);}
}
.ani-slide2 { animation: u-slide2 1.5s infinite; animation-timing-function: ease;} 

/* マーカー */
.akahuto {color: #C00652;font-weight: bold;}
.mk-st_a {
background: -webkit-linear-gradient(left,  #f04b9a 50%, transparent 50%);
background: linear-gradient(left,  #f04b9a 50%, transparent 50%);
background-repeat: no-repeat;
background-size: 200% .9em; 
background-position: 100% .9em;
transition: 2s;
}
.mk-st_a.is-active{background-position: 0% 0.9em;}
.mk-st_b {
background: -webkit-linear-gradient(left, #f04b9a 50%, transparent 50%);
background: linear-gradient(left, #f04b9a 50%, transparent 50%);
background-size: 200% .8em; 
background-position: 100% .1em;
transition: 2s;
}
.mk-st_b.is-active{background-position: 0% .1em;}

.mk-st_c {
background: -webkit-linear-gradient(left, #fffa00 50%, transparent 50%);
background: linear-gradient(left, #fffa00 50%, transparent 50%);
background-size: 200% .8em; 
background-position: 100% .1em;
transition: 2s;
}
.mk-st_c.is-active{background-position: 0% .1em;}

.mk-st_d {
background: -webkit-linear-gradient(left, #fffa00 50%, transparent 50%);
background: linear-gradient(left, #fffa00 50%, transparent 50%);
background-repeat: no-repeat;
background-size: 200% 0.1em; 
background-position: 100% 1.2em;
transition: 2s;
}
.mk-st_d.is-active{background-position: 0% 1.2em;}

/* スクロールフォト */

.scroll-infinity {
content: "";
border-top: 5px solid var(--color-hl);
border-bottom: 5px solid var(--color-secondary);
}      
.scroll-infinity {
content: "";

}      
@keyframes infinity-scroll-right {
from {transform: translateX(-100%);}
to {transform: translateX(0%);}
}
.scroll-infinity__wrap {
display: flex;
overflow: hidden;
}
.scroll-infinity__list {
display: flex;
list-style: none;
padding: 0;
}
.scroll-infinity__list--right {
animation: infinity-scroll-right 50s infinite linear 0.2s both;
}
.scroll-infinity__item {
width: calc(100vw / 5);
}
.scroll-infinity__item>img {
width: 100%;
display: block;
}
/* 左へ変える場合　*/
@keyframes infinity-scroll-left {
from {transform: translateX(0%);}
to {transform: translateX(-100%);}
}
.scroll-infinity__list--left{
animation :infinity-scroll-left 50s infinite linear 0.2s both;
}

@media screen and (min-width: 751px) {
.lp-wrap {width: 900px; margin: auto;}
.sp-img {display: none;}
.pc-img {display: block;}
.main-visual {height: 600px;}
.content {width: 750px;}
.description {font-size: 2rem;}
.fv-pac {width: 260px; top: 115px; margin-top: -10px;} 
.fv-cp2 {top: 15%;}
.sui-anniv {width: 225px; bottom: 5%;}
.sui-mdl,.sui-cmp1,.sui-cmp2  {width: 200px;}
.scroll-infinity__item {width: calc(100vw / 8);}
.card {flex-direction: row; width: 900px; /*height: 300px;*/ margin: 0 auto 40px;}
.card img {height: 100%;}
.card-content {padding: 50px;}
.card-content h2 {font-size: 1.75rem;}
.sec-02-ttl {width: 900px;}
.function-wrap { width: 800px;}
.card-wrap {width: 900px; display: flex; flex-wrap: wrap; justify-content: center; gap: 30px;}
.card-wrap-single {width: 600px;}
.card2-ttl {font-size: 1.5rem;}
.card2 img {width: 90px; height: 90px;}

.s012-ttl{top: -17%;}

/* .flex-item {width: 45%;} */
.btn-maru {width: 360px;}
}

@media only screen and (max-width: 2000px) {
.section-01::after {
border-left: 1000px solid transparent;  /* 実数で幅を指定 */
border-right: 1000px solid #2c4a8d;  /* 実数で幅を指定 */
}
}

@media screen and (max-width: 751px) {
html {
  overflow-x: hidden;
  overflow-y: scroll; -webkit-overflow-scrolling: touch
 }
body {
    overflow-x: hidden;
}
/* ----------------------------------------------------------------------------
	header
---------------------------------------------------------------------------- */

.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    /*content: ".";*/
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

body.fixed header {  background: rgba(255,255,255,1.0);  }
header h1 { width:160px; position: absolute; left: 7px; top: 12px;}
header h1 img { width: 100%;}

header li img {
width: 100%;
height: auto;
}
header #gNavBtn p:not(.txt) { width: 26px; height: 28px; background: url(../img/cmn/m_menu.svg) no-repeat center top; background-size: 26px 56px;}
body.fixed header #gNavBtn p:not(.txt) { background-position: center bottom;}

      #headerWrap_1 {
        margin: auto;
        max-width: 100%;
        background-color: #fff; 
        display: flex;    
        justify-content: space-around;
        height: 55px;
        }

        #headerWrap_2 {
          margin: auto;
          max-width: 100%;
          background-color: #fff; 
         /* display: flex;    
          justify-content: space-around;*/
          box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08);
          /*position: relative;
          padding: 0;
          height: 40px;*/
        }

    .headBox {
        max-width: 100%;
        margin: 0;
        padding: 5px 0 0;
        height: 45px;
        position: relative;
        display: flex;
        justify-content: center;
    }
    
      .headLogo {
        /*width:180px;*/
        /*height:45px;*/
        float:left;
        /* margin-left: 5px; */
        /* margin: 15px 20px; */
        display: flex;
        align-items: center;
        margin: 0;
        }

        .headLogo img {
        width: 200px;
        height: auto;
        }

 
     .headerMenu {
      margin: 0;
      /*height: 35px;*/
        width: 100%;
        justify-content: space-around;
        border-top: 1px solid #2f418d;
     }

     .headerMenu a {
      display: block;
      color: #333;
      font-family: 'Noto Sans JP', sans-serif !important;
      font-size: 1.5rem;
      letter-spacing: 0.06em;
      text-align: center;
      /*border-right: 1px solid #cccccc; */
      border-right: 1px solid  #2f418d;
      height: 100%;
      width: 100%;
     }

     .headerMenu a:first-child {
      border-left: none;
      }
    .headerMenu a:last-child {
      border-right:none;
      }

      .headerMenu a:link, a:visited {
        color: #333 !important;
        text-decoration: none !important;
      }

 
    .headerTitle  {
        font-size: 1rem;
        font-weight: 400;
        padding: 0 2px;
        margin: 0 7px;
    }

    header .globalMenuSp ul {
       position: absolute;
        right: 4px; top: 3px;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
      }
/*
    header .globalMenuSp li {
       position:relative;
       width: 52px;
       height: 52px;
       text-align: center;
       font-size: 0.9rem;
       display: -webkit-flex;
       display: flex;
       -webkit-flex-direction: column; 
       flex-direction: column; 
       -webkit-justify-content: center; 
       justify-content: center; 
       -webkit-align-items: center; 
       align-items: center;
       }
   */    
    header .globalMenuSp li a { 
      height: 100%; 
      display: flex;
      -webkit-flex-direction: column; 
      flex-direction: column; 
      -webkit-justify-content: center; 
      justify-content: center; 
      align-items: center;
    }
    header .globalMenuSpli p.txt { 
      margin-top: 4px; 
      line-height: 1.0;
    }
    header .globalMenuSp li span.num { 
      font-size: 1.1rem; 
      color: #fff; 
      background: #54A353; 
      border: #fff 1px solid; 
      border-radius: 50%; width: 20px; height: 20px; line-height: 1.0; 
      display: -webkit-flex; display: flex; 
      -webkit-justify-content: center; 
      justify-content: center; 
      -webkit-align-items: center;
      align-items: center;
      position: absolute; right: -1px; top: -1px;
     }
    


/*　ハンバーガーボタン　*/
.hamburger {
	display : block;
	position: absolute;
	z-index : 1000;
	right : 1vw;
	top   : 17px;
	width : 45px;
	height: 42px;
	cursor: pointer;
	text-align: center;
/*	border: solid 2px #454545; */
  }
  .hamburger span {
	display : block;
	position: absolute;
	width   : 34px;
	height  : 4px ;
	left    : 3px;
	background : #0351a7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition   : 0.3s ease-in-out;
	transition        : 0.3s ease-in-out;
  }
  .hamburger span:nth-child(1) {
	top: 7px;
  }
  .hamburger span:nth-child(2) {
	top: 17px;
  }
  .hamburger span:nth-child(3) {
	top: 27px;
  }

  .hamburger p  {
    font-family: 'Noto Sans JP', sans-serif !important;
    color: #0351a7 !important;
    font-size: 11px;
    font-weight: 600;
    bottom: 40px;
    position: absolute;
    left: -1px;
  }
  
  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
	top : 18px;
	left: 4px;
	-webkit-transform: rotate(-45deg);
	-moz-transform   : rotate(-45deg);
	transform        : rotate(-45deg);
  }
  
  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
	top: 18px;
	-webkit-transform: rotate(45deg);
	-moz-transform   : rotate(45deg);
	transform        : rotate(45deg);
  }
  
  nav.globalMenuSp {
    display: block;
	position: absolute;
	z-index : 2;
	top  : 0;
	left : -50px;
	color: #fff;
  background-color: #0351a7;
	text-align: center;
	transform: translateX(100%);
	transition: all 0.6s;
	width: 100%;
  z-index: 1000;

  }
  
  nav.globalMenuSp ul {
/*	background: #ccc; */
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 85%;
	display: flex;
  flex-wrap: wrap;
  position: absolute;
  top: 8px;
  display: inline-block;
  box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%);
}

  nav.globalMenuSp ul li {
	list-style-type: none;
  font-size: .9rem;
	padding: 0;
	width: 100%;
  height: 40px;
  line-height: 40px;
  display: inline-table;
  border-bottom: 1px solid #fff;
  background-color: #0351a7;
  box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%);

  }

/*
  nav.globalMenuSp ul li::before {
    content: '';
    display: inline-block;
    width: 60px;
    height: 22px;
    background-image: url(/template/default/img/icon/midashi_sakana_wt.png);
    background-size: contain;
    object-fit: cover;
    position: relative;
    top: 3px;
  }
*/

  nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
  }
  /*
  nav.globalMenuSp ul li:hover{
	background :#ddd;
  }
  */
  nav.globalMenuSp ul li a {
	color: #fff !important;
  font-family: 'Noto Sans JP', sans-serif !important;
  font-size: .9rem;
/*	padding: 1em 0; */
    width: 100%;
	text-decoration :none;
  }
  
  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
	transform: translateX(0%);
  }

  /* ==============================================
 アコーディオン
=============================================== */

  li.accordionMenu {
    width: 100% !important;
    background: none !important;
    /*height: 150px;*/
  }

  /*
  li.accordionMenu::before {
    content: '';
    display: inline-block;
    width: 50px;
    height: 19px;
    background-image: url(/template/default/img/icon/midashi_sakana_wt.png);
    background-size: contain;
    object-fit: cover;
    position: relative;
    top: 3px;
  }
*/

/*
li.accordionMenu:hover {
  /*opacity: 0.7; */
  /*
  background-color: #fff;
  color: rgb(5 118 171);
  transition: .5s
}
*/
summary {
  display: block flow; /* 初期値のlist-item以外 */
  cursor: pointer;
  grid-template-columns: 1fr auto;
  gap: 1em;
  height: 40px;
  border-bottom: solid 2px #fff;
  &::-webkit-details-marker {
    display: none;
  }
}
/*
summary:hover {
  background-color: #fff;
  transition: .5s;
  width: 100% !important;
}
*/
p.summarytitle {
font-family: 'Noto Sans JP', sans-serif !important;
/*  font-family: 'Kosugi Maru', sans-serif !important; */
    height: 40px;
    margin: 0 auto;
    align-content: center;
    font-size: 1rem;
    letter-spacing: 0.06em;
    line-height: 2rem;
    text-align: center;
    /* color: #333;*/
    /* background-color: #D3F4FF;*/
    color: #FFF;
    /* background-color: rgb(5 118 171);*/
    background-color:  #0351a7;
    width: 100%;
    transition-property: opacity;
    transition-duration: 0.5s;
    display: grid;
  }  
  /*
  p.summarytitle::before  {
      content: '';
       display: inline-block;
        width: 80px;
        height: 30px;
      background-image: url(/template/default/img/icon/midashi_sakana_wt.png);
      background-size: contain;
      object-fit: cover;
      position: relative;
      left: 76px;
      top: -6px;
  }
  */
/*
  p.summarytitle:hover {
      background-color: #fff;
      color: #0351a7;
      transition: .5s;
      width: 100% !important;
      }
*/

.panel {
  display: block grid;
  transition: grid-template-rows 0.5s;
  background: #fff;
}

.inner {
  overflow: hidden;
  margin: 2px 0;
  box-shadow: 3px 3px 3px 0 rgb(0 0 0 / 21%);
}

.inner ul {
  width: 100% !important;
  padding: 0 !important;
  position: static !important;
}

li.accordion-inner  {
  min-height: 40px;
  font-family: 'Noto Sans JP', sans-serif !important;
  /*font-family: 'Kosugi Maru', sans-serif !important;*/
  margin: 0 auto;
  align-content: center;
  font-size: 1.1rem;
  letter-spacing: 0.06em;
  line-height: 2rem;
  text-align: center;
  /*color: #333;*/
  /*background-color: #D3F4FF;*/
  color: #FFF;
  /* background-color: rgb(5 118 171);*/
  background-color:  #0351a7;
  width: 100% !important;
  transition-property: opacity;
  transition-duration: 0.5s;
  border-bottom: solid 1px #fff !important;
  display: inline-block !important;
}

li.accordion-inner:last-child {
  border: none ;
}
/*
li.accordion-inner:hover {
 background-color: #fff;
 color: #0351a7;
  transition: .5s;
  width: 100% !important;
  }
*/
  .icon {
      position: relative;
      display: inline-block;
      inline-size: 2em;
      aspect-ratio: 1;
      left: 140px;
      bottom: 36px;
      /*color: #fff;*/
      /*color:#025aee;*/
      /*color: #011a66;*/
      color: #ff9ed0;

    
      &::before,
      &::after {
        position: absolute;
        inset: 0;
        inline-size: 80%;
        block-size: 3px;
        margin: auto;
        content: "";
        background-color: currentcolor;
      }
    
      &::after {
        transition: opacity 0.3s;
        rotate: 90deg;
      }
    
      &:where(.accordion[open] *)::after {
        opacity: 0;
      }
  }
  #footerbox .footermenu_s ul {
      text-align: center;
      margin: 0 auto;
      list-style: none;
      font-size: 1.2rem;
      display: flex;
      width: 100%;
      flex-flow: column;
  }
  #footerbox .footermenu_s ul li { margin: 12px auto;}
  a.footer { font-size: 16px;}
  #copyRight { font-size: 0.8rem;}
  .floating { max-width: 98%;}
  .headline-left h2 {font-size: 1.8rem;}

} 